Privacy Policy

OnMonday Privacy Policy

By using and installing the OnMonday apps, you agree to this privacy policy and give an explicit and informed consent to the processing. If you do not agree, please do not install the OnMonday apps.

We do not personally identify you. We use device call state, microphone, camera, sensor data and other properties for a functional purpose. Some of the OnMonday apps may request your Location data for a functional purpose. Your GPS location data is not accessed without your consent.

We do not share your GPS location data with anyone. We do not collect any personal user data.